<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33bbbe250b9454e7b04d13db9ace1347">
  <dict>
    <!--2021-09-17 15:12:29.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:29.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
